umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
apackage.DerivedExtern Class Reference
Inheritance diagram for apackage.DerivedExtern:

## Public Member Functions
| DerivedExtern ()

## Constructor & Destructor Documentation

## ◆ DerivedExtern()

apackage.DerivedExtern.DerivedExtern | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- test/import/java/apackage/DerivedExtern.java